<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <style src ='./style.css'></style>
        <script defer src="./index.js"></script>
    </head>
    <body>
        <div id = 'root'></div>
    </body>
    </html>